/* -------------------------------------------	*/
/* Internal Layout								*/
/* -------------------------------------------- */

h3#title {
	background-color: #FFF;
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 123px;
	margin-bottom: -10px; /* compensates for the extra 10px offset on the bottom */
	text-indent: -9999px;
}
div#main h4 {
	font-size: 1.7em;
	line-height: 1.3em;
	margin: 1em 0 1em 20px;
}
	div#main h4.c {
		border-top: 1px solid #E5E4E4;
		padding-top: 15px;
	}
div#main h5 {
	font-size: 1.2em;
	line-height: 1.4em;
	margin: 0;
}
div#main p {
	line-height: 1.6em;
	margin: 1.5em 0;
}
div#main p.hilite {
	font-size: 1.1em;
	line-height: 1.4em;
	margin-top: 0;
}
p.pcol {
	padding-left: 140px;
}
div#main div.cola {
	float: left;
	margin: 0 45px 30px 20px;
	width: 402px;
}
	div#main div.cola h4 {
		margin-left: 0;
	}
	div#main div.cola.colBorder {
		border-right:3px solid #fafafa;
		width:399px;
		padding-right:24px;
		margin-right:0
	}
		div#main div.cola.colBorder .final {
			margin-bottom:0;
		}
div#main div.colb {
	float: right;
	width: 223px;
}
	div#main div.cola.top, div#main div.colb.top {
		margin-top: 25px;
	}
	div.colb > p:first-child, div.colb p.first {
		margin-top: 0 !important;
	}
	div#main div.colb.colBorder {
		border-left:3px solid #fafafa;
		width:220px;
		padding-left:24px;
		margin:0 0 30px -3px;
	}
		div#main div.colb.colBorder .final {
			margin-bottom:0;
		}
		
#main ul.topMargin {
	margin-top:-15px;
}
div#main div.colc {
	margin: 0 0 30px 20px;
}
div#guarantee {
	background-repeat: no-repeat;
	background-position: 15px 15px;
	clear: both;
	margin: 20px 0 20px 20px;
	padding: 20px 20px 40px 20px;
	position: relative;
	overflow: hidden;
}
div#guarantee.sansMore, .sansMore {
	padding-bottom:10px !important;
}
div#guarantee h4 {
	margin: 0 0 0 130px;
}
div#guarantee p, div#guarantee ul {
	padding-left: 130px;
}
div#guarantee ul li {
	background: url(../images/tick-white.png) 0 2px no-repeat;
	display: block;
	margin-bottom: 5px;
	padding: 0 0 0 25px
}
div#guarantee * {
	color: #FFF;
}
div#guarantee p.gColA, div#guarantee p.gColB {
	float: left;
	width:230px;
	padding-right: 40px;
}
div#guarantee p.gColB {
	padding: 0;
}
div#main blockquote {
	background: #F3F3F3;
	clear: both;
	color: #737373;
	padding: 5px 40px 5px 90px;
	position: relative;	
}
div#main blockquote p {
	line-height: 1.2em;
}
div#main blockquote p.first {
	margin-top: 1em;
}
div#main blockquote p strong {
	font-weight: normal;
}
div#main blockquote.q {
	font-size: 1.7em;
}
div#main blockquote.q cite {
	bottom: 10px;
	font-size: .8em;
	position: absolute;
	right: 60px;
}
blockquote.q span.quote {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 0px;
	position: absolute;
}
blockquote.q span.quote.big {
	font-size: 170px;
	top: 90px;
	left: 20px;
}
blockquote.q span.quote.small {
	font-size: 100px;
	bottom: -5px;
	right: 20px;
}

/* fact blockquotes */
div#main blockquote.f {
	background-image: url(../images/fact.png);
	background-repeat: no-repeat;
	background-position: 19px 19px;
	min-height: 115px;
}
div#main blockquote.f {
	padding-left: 105px;
	padding-right: 20px;
}
div#main blockquote.f p {
	line-height: 1.5em;
}
div#main blockquote.f cite {
	display: block;
	margin-top: 10px;
	font-size: 10px;
}


ul.tick {
	font-size: 1.2em;
	line-height: 1.3em;
	width: 223px;
}
ul.tick.right {
	float: right;
	margin: 0 20px 20px 20px;
	width: 203px;
}
ul.tick.left {
	float: left;
	margin: 0 20px 20px 0;
}
ul.tick li {
	background: url(../images/ticks.png) 0 0 no-repeat;
	display: block;
	margin: 7px 0;
	min-height: 20px;
	padding: 10px 0 0 30px;
}
ul.tick li:first-child, ul.tick li.first {
	background-position: 0 -1px;
	padding-top: 8px;
}
ul.plain {
	margin:5px 0 20px;
}
ul.plain li {
	list-style:disc;
	margin-bottom:2px;
	line-height:1.4;
	margin-left:14px;
	padding-left:0;
}
ul.icons {
	overflow: auto;
}
ul.icons.iconBorder {
	border-top:3px solid #fafafa;
	padding-top:30px;
}
ul.icons li {
	background-position: 10px 0;
	background-repeat: no-repeat;
	display: block;	
	float: left;
	height: 170px;
	margin: 0 35px 35px 0;
	padding: 0 0 0 80px;
	width: 230px;
}
ul.icons li p {
	font-size: 1em;
	margin: 0 !important;
}
#main ul.icons li h5 {
	margin-bottom: 5px;
	padding:0;
	line-height: 1.2;
	border:0;
}

ul.features {
	background: #F3F3F3;
	color: #737373;
	font-size: 1.15em;
	line-height: 1.3em;
	padding: 10px 25px 10px 20px;
}
ul.features li {
	background: url(../images/ticks-green.png) left -6px no-repeat;
	display: block;
	margin: 10px 0;
	padding: 2px 0 0 25px;
}
div.aside {
	clear: both;
	margin-bottom: 20px;
	padding: 15px 15px 25px;
	position: relative;
}
div.aside.reason {
	width:193px;
	margin-left:0;
}
div.aside h5 {
	margin-bottom: .4em !important;
	border-bottom: 2px solid #000;
	padding-bottom: .2em;
}
div.aside.offset h5 {
	margin-bottom: 35px !important;
	margin-left: 70px !important;
}
div.aside p {
	line-height: 1.6em !important;
	margin-top: 0 !important;
}
/*
div#main div.colb div.aside p.s { 
	padding-right: 60px; 
}
*/
div.aside a.more {
	bottom: 10px !important;
	right: 10px;
}
div.aside div.ornament {
	height: 81px;
	left: -10px;
	position: absolute;
	top: -10px;
	width: 81px;
}
.reason {
	background: #F3F3F3;
	float: left;
	margin: 0 0 0 25px;
	padding: 0px 30px 5px;
	position: relative;
	width: 260px;
}
.reason h5 {
	font-size: 1.4em !important;
	left: 47px;
	position: absolute;
	top: -25px;
}
.reason div.ornament {
	height: 60px;
	left: -20px;
	position: absolute;
	top: -30px;
	width: 60px;
}
#main .reason p {
	margin-left: 17px;
}
.reason a.more {
	background-color: #ED195D;
	background-image: url(../images/arrow-right-white.png);
	background-position: 95px 7px;
	bottom: -10px;
	color: #FFF;
	right: 10px;
	width: 82px;
}
a.more:hover {
	background-image:url("../images/arrow-right-white-blue.png");
	background-color:#00a2ff;
	cursor:pointer;
}


p.m {
	margin-left: 20px !important;
}

#main .imageWrap img {
	float:left;
	margin-top:-40px;
}
#main .imageWrap h4 {
	text-indent:100px;
}
#main .imageWrap .cola, .imageWrap .colb {
	padding-top:20px;
	margin-top:-20px;
}